@import url("/count/35f2ee");
@import url("/count/360ff2");

/*
 * Legal Disclaimer
 *
 * These Fonts are licensed only for use on these domains and their subdomains:
 * wacoallingerie.com
 *
 * It is illegal to download or use them on other websites.
 *
 * While the @font-face statements below may be modified by the client, this
 * disclaimer may not be removed.
 *
 * Lineto.com, 2018
 */

@font-face {
    font-family: "LL Brown Regular Web";
    src: url("fonts/lineto-brown-regular.eot");
    src: url("fonts/lineto-brown-regular.eot?#iefix") format("embedded-opentype"),
         url("fonts/lineto-brown-regular.woff2") format("woff2"),
         url("fonts/lineto-brown-regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "LL Brown Light Web";
    src: url("fonts/lineto-brown-light.eot");
    src: url("fonts/lineto-brown-light.eot?#iefix") format("embedded-opentype"),
         url("fonts/lineto-brown-light.woff2") format("woff2"),
         url("fonts/lineto-brown-light.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}


/**
 * @license
 * MyFonts Webfont Build ID 3535598, 2018-03-05T08:34:25-0500
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: Vanitas-Bold by Reserves
 * URL: https://www.myfonts.com/fonts/reserves/vanitas/bold/
 * Copyright: Copyright 2010 AE Type. http://www.aetype.com Administration Contact: info@aetype.com
 * Licensed pageviews: 12,000,000
 * 
 * 
 * License: https://www.myfonts.com/viewlicense?type=web&buildid=3535598
 * 
 * © 2018 MyFonts Inc
*/

@font-face {font-family: 'Vanitas-Bold';src: url('fonts/35F2EE_2_0.eot');src: url('fonts/35F2EE_2_0.eot?#iefix') format('embedded-opentype'),url('fonts/35F2EE_2_0.woff2') format('woff2'),url('fonts/35F2EE_2_0.woff') format('woff'),url('fonts/35F2EE_2_0.ttf') format('truetype');}

/**
 * @license
 * MyFonts Webfont Build ID 3543026, 2018-03-16T08:01:10-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: Vanitas-Black by Reserves
 * URL: https://www.myfonts.com/fonts/reserves/vanitas/black/
 * Copyright: Copyright 2010 Reserves
 * Licensed pageviews: 1,000,000
 * 
 * 
 * License: https://www.myfonts.com/viewlicense?type=web&buildid=3543026
 * 
 * © 2018 MyFonts Inc
*/
  
@font-face {font-family: 'Vanitas-Black';src: url('fonts/360FF2_0_0.eot');src: url('fonts/360FF2_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/360FF2_0_0.woff2') format('woff2'),url('fonts/360FF2_0_0.woff') format('woff'),url('fonts/360FF2_0_0.ttf') format('truetype');}
